serverAddr = "frpdx.xhyonline.com"
serverPort = 7001
user = "frpv15b8jvc"
metadatas.token = "hsidc123"

[[proxies]]
name = "mro-data-viewer-web"
type = "tcp"
localIP = "mro-data-viewer"
localPort = 3000
remotePort = 15288